{
  "name": "my-app",
  "version": "1.0.0",
  "main": "expo/AppEntry.js",
  "scripts": {
    "start": "expo start -c",
    "android": "expo start --android",
    "ios": "expo start --ios",
    "web": "expo start --web"
  },
  "dependencies": {
    "@hookform/resolvers": "^3.3.4",
    "@react-navigation/bottom-tabs": "^6.5.20",
    "@reduxjs/toolkit": "^2.2.5",
    "@types/react-redux": "^7.1.33",
    "expo": "~51.0.2",
    "expo-constants": "~16.0.1",
    "expo-linking": "~6.3.1",
    "expo-router": "~3.5.14",
    "expo-status-bar": "~1.12.1",
    "nativewind": "^2.0.11",
    "react": "18.2.0",
    "react-hook-form": "^7.51.4",
    "react-native": "0.74.1",
    "react-native-safe-area-context": "4.10.1",
    "react-native-screens": "3.31.1",
    "react-redux": "^9.1.2",
    "zod": "^3.23.8"
  },
  "devDependencies": {
    "@babel/core": "^7.20.0",
    "@types/react": "~18.2.45",
    "tailwindcss": "3.3.2",
    "typescript": "^5.1.3"
  },
  "private": true
}
